<?php

namespace DropshippingExportFreeVendor\WPDesk\Library\DropshippingExport\ProductFields\Value;

use WC_Shipping_Flat_Rate;
class GmcShippingCosts extends WC_Shipping_Flat_Rate
{
    public function evaluate_shipping_cost($sum, $args = [])
    {
        return $this->evaluate_cost($sum, $args);
    }
}
